<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h1 align="center">HTML ATTRIBUTES</h1>
	<h2 align="right">Modifiers of Element Behavior</h2>
		<ol reversed>
			<li>Michael Jordan</li>
			<li>Kobe Bryant</li>
			<li>Lebron James</li>
		</ol>

		<img src="https://place-puppy.com/300x300" alt="">
		<img src="./images/html5.jpg" height="200" width="200" alt="html logo">
		
		<hr>
		
		<hr>

		<h1 align = "center">Bernardo Garcia</h1>
		<h3 align = "center">Full Stack Web Developer</h3>
		<img src=".\images\palau-board1.jpg" height="200" width="200" align = "center" alt="a picture of me">

		<h3>My Favorite Food</h3>
		
		<img src="https://www.recipetineats.com/wp-content/uploads/2016/03/Nasi-Goreng_3-1.jpg"  height="200" width="200" alt="">
		<img src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Flh4.ggpht.com%2FhnLWkT374HXgioHkzNm5FTPrcB9wZ-88ARsT6JrgkeJkk3FTegC__7u-3aFe9X_LWpXwgr8lrf6vTdHTsSSRWw%3Ds250-c&f=1"  height="200" width="200" alt="">
		
		<img src="https://external-content.duckduckgo.com/iu/?u=https%3A%2F%2Ftse1.mm.bing.net%2Fth%3Fid%3DOIP.DGEgixx_09vpDA_0bHxBYQHaE7%26pid%3DApi%26h%3D160&f=1"  height="200" width="200" alt="">

		<ol type="a">
			<li>Nasi Goreng</li>
			<li>Sushi</li>
			<li>Adobo</li>
		</ol>

		<hr>

		<h1 align="center">HTML LINKS</h1>
		<a href="https://zuitt.co" target="_blank">Go to Zuitt</a>

		<!-- link html to link -->


		<a href="./link.html">Go to Link</a>


		


		<a href="./relative-sample/sample.html">Go to Sample</a>


		<div>
			<a href="https://www.jollibeefoods.com" target="_blank">
				<img src=" https://upload.wikimedia.org/wikipedia/en/thumb/8/84/Jollibee_2011_logo.svg/330px-Jollibee_2011_logo.svg.png" height="200" width="200" alt="jolibee">
			</a>
		</div>
</body>
</html>